SDL_TimeFromWindows(3)

NAME
SDL_TimeFromWindows - Converts a Windows FILETIME (100-nanosecond intervals since January 1, 1601) to an SDL time.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Time SDL_TimeFromWindows(Uint32 dwLowDateTime, Uint32 dwHighDateTime);

DESCRIPTION
This function takes the two 32-bit values of the FILETIME structure as parameters.

FUNCTION PARAMETERS

dwLowDateTime
    the low portion of the Windows FILETIME value.

dwHighDateTime
    the high portion of the Windows FILETIME value.

RETURN VALUE
( SDL_Time ) Returns the converted SDL time.

AVAILABILITY
This function is available since SDL 3.2.0.